Apache, PHP, MySQL

0

Czy ktoś z was wie jakie wersje Apacha, PHP i MySQL chodzą pod Windows 95. Gdzie je można pobrać i gdzie znajdę instrukcję konfiguracji (po Polsku, jak można, po Posku )

Proszę o szybką pomoc bo muszę to zainstalować dzisiaj - mam ostateczny termin.

0

PHP i MySQL chyba każde będzie działać, ale jako serwer może użyj czegoś innego: np. Xitami. Tyle, że instalacja troche skomplikowana (oddzielnie każdy element i potem męka konfiguracji)

0

jak meczy Cie konfiguracja to instalnij sobie phptriad'a w jakiejs starszej wersji, bo te nowe maja chyba apacha 2.0.x ktory dziwnie dziala, o ile w ogóle dziala po skonfigurowaniu go z PHP.

1 użytkowników online, w tym zalogowanych: 0, gości: 0, botów: 1

Robot: DotBot